Bug 119101 - Should deploy librsvg 2.7, not 2.5
Should deploy librsvg 2.7, not 2.5
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: librsvg2 (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-24 20:32 EST by Jonathan S. Shapiro
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 04:23:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan S. Shapiro 2004-03-24 20:32:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
librsvg 2.7.1 has now released. This version includes a working SVG
plugin for Mozilla, which works around the fact that the Mozilla team
has been reluctant to enable SVG in the main build.

The absence of SVG support in mozilla has been a major impediment for
people doing multiformat documents. It would be VERY useful to have
SVG available on one or more mainstream releases.

I recognize that FC2 is late in the cycle. If there isn't an available
set of regression tests, then upgrading is probably too risky at this
stage, but if this upgrade is done and the mozilla RPM is modified to
reference the SVG plugin supplied in librsvg, my sense is that it
might have a strongly positive usability impact. I hope you will
consider it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Feature enhancement
2.
3.
    

Additional info:
Comment 1 Alexander Larsson 2004-03-25 04:23:41 EST
2.7.x is the unstable development branch. This won't happen.

Note You need to log in before you can comment on or make changes to this bug.